Отказ в обслуживании в Xen

Дата публикации:
11.10.2013
Дата изменения:
11.10.2013
Всего просмотров:
795
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:2.1/Temporal:1.6
CVE ID:
CVE-2013-4375
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xen 4.x
Уязвимые версии: Xen версии 4.2.x и 4.3.x

Описание:
Локальный пользователь гостевой виртуальной машины может вызвать отказ в обслуживании приложения.

Уязвимость существует в из-за ошибки в отмеченных предоставленных ссылках. Локальный пользователь гостевой виртуальной машины может вызвать утечку и отказ в обслуживании в остальных доменнах, которые используют общий доменный драйвер. Для успешной экплуатации уязвимости требуется использование qemu-xen qdisk для гостевых HVM.

URL производителя: http://www.xen.org/products/xenhyp.html

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.openwall.com/lists/oss-security/2013/10/10/14

или введите имя

CAPTCHA